.hide {
    display: none
}
#page-404 {
    display: block;
    margin: 10vh auto 8vh;
}
.b-main h1 {
    font-weight: 100;
    font-size: 24px;
    text-align: center;
}
.b-main .desc {
    text-align: center;
    font-size: 18px;
    font-weight: 100;
    margin-top: 10px;
}
.b-main .desc a {
    color: #16509f;
    font-weight: 700;
    text-decoration: underline;
}
.b-main .action {
    text-align: center;
    margin-top: 15px;
}
.b-main .action a {
    color: #16509f;
    font-weight: 600;
    font-size: 28px;
}
#go2main {
    text-align: center;
    margin-top: 2vh;
}
#go2main a {
    font-weight: 700;
    color: #16509f;
    text-decoration: underline;
}
.hidden {
    display: none !important;
}
/*
	.b-section__about .b-scrollpane {
		height: inherit;
	}*/

.b-preloader {
    display: none !important;
}
.b-object__title h1 {
    font-size: inherit;
}
/*
25.01.2018 objects page
*/

.section-newobjects .container {
    margin: auto;
    width: 100%;
    max-width: 1200px;
		padding-top: 135px;
		padding-bottom: 30px;
}
.section-newobjects {
    background-color: #FAFBFC;
		
}
.section-newobjects .b-dropdown js-dropdown {
    background-color: #fff;
}
.section-newobjects .b-option__more {
    border-top: none;
}
.section-newobjects .b-filter__head .button__submit {
    position: relative;
    width: 100%;
    height: 40px;
    text-align: center;
    left: auto;
    bottom: 0;
    margin-bottom: 40px;
}
.section-newobjects #objects_filter .b-filter__row {
    padding-left: 0;
    padding-right: 0;
}
.section-newobjects #objects_filter .b-filter__selects {
    padding-left: 0;
    padding-right: 0;
}
.section-newobjects #objects_filter .b-filter__select {
    background-color: #fff;
}
.section-newobjects .b-filter__head .button__submit:before {
    display: none;
}
.section-newobjects .b-filter__head .button__submit span {
    bottom: 0;
    padding-left: 37px;
    background-image: url(/local/templates/.default/markup_ask/build/css/../images/ico-sbb731b1b89.png);
    background-repeat: no-repeat;
    background-position: 0 -798px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
}
.newobjects__list {
    font-size: 0px;
    margin-right: -20px;
}
.newobjects__item {
    display: inline-block;
    width: calc(33% - 20px);
    margin-right: 20px;
    margin-bottom: 20px;
    vertical-align: top;
}
.newobjects__content {
    background-color: #fff;
    border: 1px solid #E6E7E7;
    border-top: 0px solid transparent;
    padding: 20px;
    min-height: 270px;
}
.newobjects__pic {
    height: 230px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}
.newobjects__title {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
    display: block;
}
.newobjects__info {
    width: 100%;
}
.newobjects__info tr td {
    padding: 3px 0;
}
.newobjects__info tr td:first-child {
    font-weight: 300;
    font-style: italic;
    width: 112px;
    color: #000;
    font-size: 14px;
}
.newobjects__info tr td:last-child {
    font-size: 14px;
}
.newobjects__buttons {
    border: 1px solid #E6E7E7;
    border-top: 0px solid transparent;
}
.newobjects__search-flat {
    font-size: 14px;
    padding-left: 34px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    width: 55%;
    padding-right: 10px;
    background: url(/local/templates/main/images/search.svg) no-repeat 12px center / 14px 14px;
    white-space: nowrap;
    cursor: pointer;
    text-decoration: none;
    color: #000;
    background-color: #fff;
    transition: background .4s;
}
.newobjects__search-flat:hover {
    background-color: #E6E7E7;
}
.newobjects__check-flat {
    display: inline-block;
    width: 45%;
    font-size: 14px;
    color: #fff;
    box-sizing: border-box;
    vertical-align: top;
    height: 40px;
    line-height: 40px;
    background: url(/local/templates/main/images/ojectsnew-arrow.svg) no-repeat right 17px center / 11px 8px;
    background-color: #21397A;
    padding-right: 31px;
    text-align: center;
    padding-left: 10px;
    white-space: nowrap;
    cursor: pointer;
    text-decoration: none;
    transition: background .4s;
}
.newobjects__check-flat:hover {
    background-color: #325e93;
}
.newobjects__check-flat:active {
    background-color: #203c5d;
}
.body__gray {
    height: initial
}
.b-object__item+.b-object__item {
    margin: 0;
}
.b-scrollpane .b-object__item {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin-bottom: 5px;
}

.b-object__grid .b-object__item {
	    margin: 5px 0;
}

.b-scrollpane .b-object__list.js-result .b-object__item {
 width: 100%;
}

.body__gray .b-filter__result, .body__gray .b-section__wrap {
    height: inherit !important;
}
.body__gray .b-section__wrap .b-main__map {
    height: 100vh;
}
@media (max-width: 1200px) {
    .b-scrollpane .b-object__item {
        width: 100%;
    }
}

@media(max-width: 1200px){
	.newobjects__item{
		width: calc(50% - 20px)!important;
	}
}
@media(max-width: 768px){
	.newobjects__item{
		width: 100%!important;
		margin-right: 0px;
	}
	.newobjects__list{
		margin-right: 0px;
	}
    .b-filter__head .button__submit{
        margin-left: 0px;
    }
	.b-main-nav__col br{
		display: none;
	}

}






.body__gray .b-section__wrap .b-main__map{
	height: 100px;
	overflow: hidden;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	transition: .4s;
	z-index: 100;
}
.body__gray .b-section__wrap .b-main__map #map{
	height: 100vh;
}
.body__gray .b-section__wrap .b-main__map.active{
	height: 100vh;
}
.body__gray .b-section__wrap .b-main__map.map-fixed{
	position: fixed;
}
.body__gray .b-section__wrap .b-main__map.map-relative{
	position: relative;
}



.map__bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100px;
	background-color: rgba(0,0,0,.35);
	content: "";
	z-index: 5;
	transition: .4s;
}

.map__btn{
	position: absolute;
	width: 282px;
	height: 54px;
	border: 1px solid #fff;
	text-align: center;
	content: "смотреть на карте";
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	left: 0;
	right: 0;
	top: 24px;
	margin: auto;
	z-index: 10;
	line-height: 53px;
	color: #fff;
	cursor: pointer;
	transition: .4s;
}
.map__btn:hover{
	background-color: #fff;
	color: #000;
}


.overflow-hidden{
	overflow: hidden;
}
.map__btn-hide{
	display: none;
}
.map__btn.active .map__btn-hide{
	display: inline;
}
.map__btn.active .map__btn-visible{
	display: none;
}
.b-scrollpane .b-object__item {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin-bottom: 5px;
}
.b-section__slide-label.right {
    text-align: right;
}
.b-section__search-button span {
    width: auto;;
    max-width: inherit;;
}


html.fancybox-enabled,html.fancybox-enabled body{ -webkit-overflow-scrolling : touch !important; overflow: auto !important; height: 100% !important; }*/




.index-p .hidden_on_desctop {
    display: none   
}
.b-promo__title {
    height: 75px;
}

.b-section__search-form {
    background-color: #fff;
    position: relative;
    z-index: 1
}
.b-object__list.b-object_list__territory .b-object__item {
    width: 98%
}

.b-object-right__count {
    margin-top: -20px;
}


.button.pink:hover {
    background: #ffca2d
}




html.fancybox-enabled, html.fancybox-enabled body {
    -webkit-overflow-scrolling: touch !important;
    overflow: inherit !important;
    height: 100% !important;
}

.ready-link {
    color: #294d78;
    text-decoration: underline;
    margin-left: 30px;
    font-size: 18px;
}

.b-section__about p {
    font-size: 14px !important;
    font-family: 'Open Sans' !important;
    color: #353535 !important;
    line-height: inherit !important;
}
.b-object__button .icon.icon-down_arrow {
    display: none
}

@media screen and (max-width:767px) {
    
    .b-section__search-button  {
        height: inherit;
        padding: 10px;
    }
    .b-scrollpane .b-object__item {
        width: 100%;
    }
    .index-p .b-section__object .b-main__filter {
        margin-bottom: 0px
    }
    .index-p .button.pink {
        padding-top: 16px;
        padding-bottom: 16px;
        height: auto;
        margin-left: 15px;
        margin-right: 15px;
        width: 94%;
        margin: 0 auto;
        display: block;
    }
    .index-p .b-section__promo {
        margin-top: 20px;
    }

    .index-p .hidden_on_desctop {
        display: block   
    }
    .body__plans .b-apartment__top .b-object__table td:first-child {
        padding-left: 0;
        width: 50%;
    }
    .b-object__table table {
        width: 100%;
    }

}